.directory-detail {
    position: absolute;
    top: 10px;
    left: 50%;
    width: 500px;
    height: auto;
    padding: 1.5em 2em;
    background: #fff;
    z-index: 99;
    transform: translate(-50%,0);
    border-radius: 5px;
    box-shadow: 2px 4px 0px rgba(0,0,0,0.1);
    top: 18px;
    max-width: 85%;
    user-select: none;
}

.directory-detail .title {
    font-weight: 700;
    display: block;
}

.map-wrap {
    width: 100%;
    overflow: hidden;
}

.map-wrap .landmarks {
    position: absolute;
    z-index: 10;
    top: 0px;
    left: 0px;
    font-family: Helvetica, Arial, Verdana;
    font-size: 12px;
    color: #ffffff;
}

.map-wrap .landmarks .item {
    position: absolute;
    text-align: center;
    display: none;
    cursor: pointer;
    user-select: none;
}

.map-wrap .landmarks .item > div {
    width: 160px;
}

.mark {
    background: none;
}

.map-wrap .landmarks .mark .text {
    font-size: 9px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 2px 6px;
    position: relative;
    border-radius: 5px;
    padding: 7px;
    padding-left: 40px;
    text-align: left;
    padding-right: 15px;
}

.map-wrap .landmarks .mark .text strong {
    font-weight: 500;
}

.map-wrap .landmarks .item.outer-region .bg-top,
.map-wrap .landmarks .item.outer-region .bg-bottom
{
	display: none;
}
.map-wrap .landmarks .item.outer-region[data-label="tarlee-offscreen"]
{
	margin-top: 5px;
	margin-left: 15px;
}
.map-wrap .landmarks .item.outer-region[data-label="tarlee-offscreen"] .bg-middle
{
	background: transparent url('/common/map-epicurean/data/img/icons/tarlee.svg') no-repeat top left;
	background-size: 100% auto;
	width: 42px;
	height: 48px;
}
.map-wrap .landmarks .item.outer-region[data-label="tarlee-offscreen"] .text
{
	top: -36px;
    left: -6px;
	font-family: "reklame-script",sans-serif;
    font-style: normal;
    font-size: 18px;
    text-transform: none;
    color: #333;
}
.map-wrap .landmarks .item.outer-region[data-label="burra-offscreen"]
{
    margin-left: -12px;
}
.map-wrap .landmarks .item.outer-region[data-label="burra-offscreen"] .bg-middle
{
	background: transparent url('/common/map-epicurean/data/img/icons/burra.svg') no-repeat top left;
	background-size: 100% auto;
	width: 48px;
	height: 45px;
}
.map-wrap .landmarks .item.outer-region[data-label="burra-offscreen"] .text
{
	top: -36px;
    left: -6px;
	font-family: "reklame-script",sans-serif;
    font-style: normal;
    font-size: 18px;
    text-transform: none;
    color: #333;
}
.map-wrap .landmarks .item.outer-region[data-label="pangkarra-offscreen"]
{
	margin-top: 30px;
}
.map-wrap .landmarks .item.outer-region[data-label="pangkarra-offscreen"] .bg-middle
{
	background: transparent url('/common/map-epicurean/data/img/icons/pangkarra.svg') no-repeat top left;
	background-size: 100% auto;
	width: 42px;
	height: 48px;
}
.map-wrap .landmarks .item.outer-region[data-label="pangkarra-offscreen"] .text
{
	top: 38px;
    left: -10px;
    font-family: "reklame-script",sans-serif;
    font-style: normal;
    font-size: 18px;
    text-transform: none;
    color: #333;
}

/* custom */
.item.mark:hover {
    z-index: 999 !important;
}

/*
.item.mark:hover {
    -webkit-filter: brightness(0.95);
}
*/

/* no tail */
/*
.item.mark .text:after {
    content: " ";
    position: absolute;
    width: 15px;
    height: 15px;
    background: url('/common/prototype/data/img/tail-1.png') no-repeat top left;
    bottom: -15px;
    left: 50%;
    margin-left: -7px;
}
*/
.item.mark .bg-top {
    position: absolute;
    width: 100%;
    height: 10px;
    background: transparent url('/common/map-epicurean/data/img/label-top.png') no-repeat top left;
    background-size: 100% auto;
    z-index: 2;
    top: 0;
    left: 0;
    margin-top: -8px;
}

.item.mark .bg-bottom {
    position: absolute;
    width: 100%;
    height: 19px;
    background: transparent url('/common/map-epicurean/data/img/label-bottom.png') no-repeat bottom left;
    background-size: 100% auto;
    z-index: 2;
    bottom: 0;
    margin-bottom: -18px;
}

.item.mark .bg-middle {
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent url('/common/map-epicurean/data/img/label-mid.png') repeat-y top left;
    background-size: 100% 100%;
    z-index: 0;
    top: 0;
}

.item.mark[data-alignment="center bottom"] .bg-bottom {
    height: 10px;
    margin-bottom: -9px;
    background: transparent url('/common/map-epicurean/data/img/label-top-inverted.png') no-repeat -1px 0;
}

.item.mark[data-alignment="center bottom"] .bg-top {
    height: 19px;
    margin-top: -18px;
    background: transparent url('/common/map-epicurean/data/img/label-bottom-inverted.png') no-repeat -1px 0;
}

.item.mark.static-marker {
    z-index: 0 !important;
    cursor: default !important;
}

.item.mark img {
}

.item.mark[data-visible] {
	/*
    -webkit-transition: 100ms all;
    transition: 100ms all;
    */
    opacity: 1;
}

.item.mark[data-visible="false"] {
    pointer-events: none !important;
    opacity: 0 !important;
}

.item.mark[data-role="heading"] .bg-top,
.item.mark[data-role="heading"] .bg-bottom
{
	display: none;
}
.item.mark[data-role="heading"] .bg-middle
{
	background: transparent url('/common/map-epicurean/data/img/icons/town-marker.svg') no-repeat top left;
	width: 85px;
	height: 92px;
	background-size: 100% auto;
}
.map-wrap .landmarks .item.mark[data-role="heading"] .text
{
	padding: 0;
	text-align: center;
	color: #333;
	font-family: "reklame-script",sans-serif;
	font-style: normal;
	font-weight: 400;
	top: 28px;
	left: -1px;
}
.map-wrap .landmarks .item.mark[data-role="heading"] .text strong
{
	font-weight: 400;
	text-transform: none;
	font-size: 20px;
}
.map-wrap .landmarks .item.mark[data-role="heading"] > div {
    width: 85px;
}

/*
[data-alignment="center bottom"] .text {
	position: absolute !important;
	top: 100%;
	left: 0;
	transform: translate(-50%,0);
}
[data-alignment="center bottom"].item.mark .text:after {
    bottom: initial;
    top: -15px;
    transform: rotate(180deg);
}
*/
.filters label {
    border-bottom: 1px solid #ddd;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 15px;
    background: #f4f2ef;
    padding-left: 10px;
    border-radius: 4px;
    height: 44px;
    line-height: 1.5;
}

.filters input[type=checkbox] {
    margin: 4px 10px 0 0;
}

.filters h4 {
    margin-top: 30px;
    margin-bottom: 15px;
}

.filters label i {
    display: block;
    width: 25px;
    height: 25px;
    float: right;
    margin-right: 20px;
}

.filters label.epicurean-map-restaurant i {
    background: url(../img/icons/knife-fork.svg) no-repeat;
    background-size: 100% 100%;
    width: 25px;
    height: 28px;
    margin-top: -2px;
}

.filters label.epicurean-map-cafe i {
    background: url(../img/icons/cafe.svg) no-repeat;
    background-size: 100% 100%;
    width: 23px;
    height: 28px;
    margin-top: -3px;
}

.filters label.epicurean-map-produce-farmgate i {
    background: url(../img/icons/farm-gate.svg) no-repeat;
    background-size: 100% 100%;
    width: 24px;
    height: 22px;
}

.filters label.epicurean-map-provider-store i {
    background: url(../img/icons/provedore.svg) no-repeat;
    background-size: 100% 100%;
    width: 25px;
    height: 23px;
}

.filters label.epicurean-map-producer i {
    background: url(../img/icons/cherries.svg) no-repeat;
    background-size: 100% 100%;
    width: 25px;
    height: 23px;
}

.filters label.epicurean-map-retail-store i {
    background: url(../img/icons/cart.svg) no-repeat;
    background-size: 100% 100%;
    width: 28px;
    height: 24px;
}

.filters ul {
    padding-left: 0;
}

.filters ul li {
    list-style: none;
}

.marker-icon {
    position: absolute;
    left: 15px;
    top: 50%;
    width: 16px;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.marker-icon img {
    max-width: 100%;
    max-height: 22px;
}

img.compass {
    z-index: 9;
    right: 50px;
    top: 30px;
    width: 45px;
    position: absolute;
}

/* left center */
.item.mark[data-alignment="left center"] .bg-middle:before {
    content: " ";
    height: 20px;
    width: 20px;
    position:absolute;
    top: 50%;
    left: -10px;
    transform: translate(0,-50%);
    background: transparent url('/common/map-epicurean/data/img/tip-only-left.png') no-repeat 0 0;
}
.item.mark[data-alignment="left center"] .bg-bottom {
    height: 10px;
    margin-bottom: -9px;
    background: transparent url('/common/map-epicurean/data/img/label-top-inverted.png') no-repeat -1px 0;
}

/* right center */
.item.mark[data-alignment="right center"] .bg-middle:before {
    content: " ";
    height: 20px;
    width: 20px;
    position:absolute;
    top: 50%;
    right: -9px;
    transform: translate(0,-50%);
    background: transparent url('/common/map-epicurean/data/img/tip-only-right.png') no-repeat 0 0;
}
.item.mark[data-alignment="right center"] .bg-bottom {
    height: 10px;
    margin-bottom: -9px;
    background: transparent url('/common/map-epicurean/data/img/label-top-inverted.png') no-repeat -1px 0;
}

.item.mark[data-alignment="center bottom"] {
	margin-top: 45px;
}
.item.mark[data-alignment="right center"] {
	margin-left: -100px;
	margin-top: 22px;
}
.item.mark[data-alignment="left center"] {
	margin-left: 80px;
	margin-top: 22px;
}


/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    .filters label {
        text-align: left;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}
